---
title: Connect[Less]
credtis: Ål Nik
contents:
    - pic: connectless.jpg

    - |-
        A game about networking: 
        a playful critical reflection 
        on the self-improving and 
        productive act of connecting 
        with others in order to 
        advance in your career and 
        get access to work 
        and money.
    - |-
        The concept of meaningful 
        work derailed outside 
        the working hours and 
        is haunting each moment 
        of our lives - professional 
        and personal.
    - |-
        Over the course of a 
        Century the way we work, 
        connect and rest 
        changed remarkably.
    - At first, we tried to make each working minute productive by improving the process and production line.
    - |-
        Later, the need to be 
        productive collided with 
        the need to develop 
        a professional career with 
        which we identify ourselves.
    - |-
        Of course, our efforts to 
        be better and improve 
        ourselves slowly 
        went outside 
        our professional life 
        (and the working hours).
    - |-
        The boundaries between 
        personal and professional, 
        between work and leisure 
        became blurrier and 
        blurrier for various jobs 
        and professions.
    - "Networking is quite crucial for our work and success, isn't it?"
    - |-
        The better we are 
        connected, the more 
        opportunities we have. 
        The more opportunities 
        we get, the more chances 
        we have to get work.
    - |-
        Your success and wellbeing 
        depend on how connected 
        you are. The more, 
        the merrier.
    - |-
        However, some of us
        might feel the pressure to
        network constantly and 
        to be out there to look
        for opportunities.
    - |-
        The fear of missing out. 
        The regret about 
        opportunities 
        never reached and taken. 
        All the anxiety that 
        those thoughts may bring.
    - |-
        In this silly game you and 
        your partner(s) will explore 
        ways to connect to other 
        well-connected creatures 
        like you (by each of you 
        choosing one shape such 
        as circle, square or triangle).
    - |-
        Whilst playing, you are 
        invited to reflect on the need
        for networking and social 
        work connections.
        Have a simple conversation 
        while doodling.
    - "Let's start: check out the rules of the game!"
    - 1) Pick up a board for two or three players depending on how many you are.
    - |-
        2) Each of you 
        picks up one symbol 
        (circle, square, triangle).
    - |-
        3) Each player takes one
        turn one after another:
        with each turn connect
        two of your chosen 
        symbols on the board 
        and answer one of the 
        reflection questions.
    - |-
        The second player does the 
        same, but can also already 
        respond to what 
        player one said.
    - |-
        When everyone takes their first turn, they continue the line from the symbol they ended at the previous turn. Thus, you are already connecting a chain of 
        your symbols.
    - |-
        4) In order to connect your 
        symbols, you should doodle 
        a line between them.  That 
        line is not allowed to touch
        any other lines or symbols 
        other than the two 
        symbols it's connecting.
    - |-
        5) You are not allowed 
        to cross another 
        connection either.
    - The game ends for each player when they are stuck and not being able to connect any more symbols without crossing a line or touching other symbols or the borders of the board.
    - |-
        When that happens for one player of two, the game ends. The one who cannot connect more loses the game. When the players are three, the other two players can continue until another one gets stuck in the 
        same way.
    - The winner is the one who is still able to connect more symbols. If you touch other lines, symbols or the border of the game board whilst you are drawing your line, you lose the game immediately.
    - |-
        What if the winner is the one who is the first to leave the game? #PlotTwist! What would that change in the game? And what in the 
        real life?
    - |-
        How to enjoy playing this game? Get a drink and sit down with your friend(s).
        Pick a board and start 
        connecting the symbols
        you have selected.
        Whilst doing that, let's talk
        about connections:
    - What is networking for you?
    - Is your work(life) dependent on networking? If yes, how?
    - |-
        How do you feel 
        about networking?
    - How important is networking for you personally?
    - |-
        How are social connections 
        important in your
        personal life?
    - How do you network?
    - |-
        Is it ok for you if you are 
        not super connected to 
        many people?
    - |-
        What is your way to 
        finding work?
    - What is your way to connect to others?
    - Does networking bring any challenges for you?
    - What does a networking opportunity mean to you?
    - How do you feel when you are unable to take a networking opportunity?
    - |-
        Would you like to ask your 
        game partner anything 
        else about networking and 
        social connections?
    - pic: connect-less_1.jpg
    - pic: connect-less_2.jpg

    - pic: connectless.png
      alt: "hub.xpub.nl/soupboat/si17/🤝/"
---
