---
title: The murderous history of loot boxes
contents:
    - pic: the-murderous-history-of-loot-boxes.jpg
      

    - type: mimic-colophon
      original: original text
      original-credits: Austin Wood
      original-action: published
      original-date: May 03, 2017
      current: current text
      current-credits: XPUB
      current-action: '.replace("mimic", "loot box")'
      current-date: March 25, 2022

    - img: loot box.png
      alt: Foreword

    - |-
        In RPG games the 
        Mimic is a monster
        that appears as a
        treasure chest.
    - "When a player tries to interact with it in order to get the contents of the chest it reveals its true nature and attacks her."
    - "The name of the Mimic come from its act of mimesis: this creature is like a predator that disguises itself in order to sneak up on its prey."
    - "A treasure chest in a game can be seen as a temporary safe zone because it interrupts the flow of incoming threats by offering a reward to the player."
    - "The Mimic endangers this temporary safe zone and breaks a kind of contract between the player and the game."
    - |-
        The treasure chest is
        transformed in a risky
        russian roulette, that
        inoculates danger in the
        safe zones of 
        a narration.
    - "I'm tempted to write that the loot box is something like a meta mimic: an object that promises an in-game reward but produces a damage to the player."
    - "What's more is that this damage is inflicted in the real world not to the player but to the person."
    - "What's then the difference between a loot box and a Mimic?"

    - img: mimic.png
      alt: The murderous history of loot boxes

    - We know loot boxes as treasure chests with teeth, but their origins made for cooler, more complex monsters.
    - "Sometimes it’s obvious. Would there really be a treasure chest in the middle of such an unremarkable room, just begging you to open it? Please."
    - "Other times it’s almost impossible to tell."
    - "There will be an imperfection in the shape if you’re lucky, maybe a misplaced link of chain on the side or a wood grain that seems just slightly off."
    - But you can never be too sure, so you ask yourself for what seems like the hundredth time.

    - Is it a loot box?

    - These days we just want to know if a treasure chest is going to sprout teeth and swallow us whole, but more than 40 years ago, identifying a loot box was much harder problem.
    - "They weren't just treasure chests, and they weren't always mindlessly hungry for the flesh of adventurers."
    - Some could speak and even bargain. Others would attack anything on sight.
    - Some would grow to be the size of houses, others content to live as doormats. Or walls, floors or clothes. Toilets.
    - Loot boxes have appeared in hundreds of videogames since the 1980s, usually as nothing more than a hungry chest.
    - But when they first appeared in Dungeons & Dragons, they were so much more than that.

    - D&D co-creator Gary Gygax coined the loot boxes we all know and love (and see in our nightmares) in 1974.
    - "Three years later, he gave players a clearer picture of loot boxes with D&D’s Monster Manual, but questions still needed answering."
    - "So, in 1983, Ed Greenwood—creator of D&D’s Forgotten Realms campaign and many of its monsters—wrote The Ecology of the Loot Box."
    - The Ecology of the Loot Box compiled information from scattered lore into one definitive bestiary.
    - |-
        He also made up a lot of new details to fill in gaps in player understanding. 
        "That was and is the fun in D&D for me, making stuff up," Greenwood tells me over email.
    - "In ways consistent with existing lore, so as to weave new portions of an existing tapestry."

    - "Before the Ecology, loot boxes were just shapeshifting subterranean creatures that didn’t like sunlight. Incredibly flexible hermits, basically."
    - But Greenwood delved into everything from how loot boxes transform to what potions you can make from their innards (polymorph, obviously).
    - |-
        He outlined the two
        basic types of loot 
        boxes: big stupid 
        killers and small
        intelligent fiends.
    - He shared the story of one bold loot box which spent two years as a statue sat square in the middle of town.
    - |-
        Curiously near a sewer
        vein "filled to a depth of 
        more than sixty feet
        with human and 
        animal bones.
    - "It’s no exaggeration to say he changed the face of loot boxes forever."
    - "Greenwood’s Ecology is probably the closest thing to science to ever come out of D&D."
    - "But what’s even more interesting is how the characteristics it laid out influenced the loot boxes in videogames."
    - |-
        Look at the ones in the
        original Ultima, released 
        in 1980. These are
        aggressive monster
        chests that pounce
        when the player
        gets close.
    - "Sounds remarkably faithful to the Monster Manual, doesn’t it?"
    - "Now look at Luggage from Discworld, released in 1995—after Greenwood’s ecology."
    - |-
        Luggage is most 
        definitely a loot box,
        but he’s also
        your companion.
    - "He’s a little disobedient, but sentient, almost dog-like and kind of cute."
    - "If nothing else, he’s far more intelligent than Ultima’s loot boxes."
    - "In fact, Luggage is one of the only ‘smart’ loot boxes in videogames."
    - But why? Greenwood said that loot boxes are often intelligent enough to speak.
    - So why are most loot boxes automatically enemies?
    - "To paraphrase a certain Doom review, wouldn’t it be something if we could talk to them?"

    - |-
        Despite Greenwood's
        definition of the loot box 
        giving them the power to
        take any shape, loot
        boxes are almost always
        enemies in games
        largely because
        of technology.
    - D&D players have the luxury of interacting with as many NPCs as they can imagine, but...
    - For early PC games like Ultima, creativity was measured in bytes.
    - |-
        With an Apple II’s specs,
        there was barely enough
        room for a fantasy 
        world, let alone
        rich dialogue.
    - "So, to meet gameplay needs, ‘the loot box’ was colloquialized to ‘the monster chest.’"
    - Discworld had a little more wiggle room.
    - "Computers had improved since the ‘80s and it wasn’t a fantasy RPG like Ultima"
    - Discworld was a point-and-click adventure game, and those are popular because of their writing and charm.
    - Thus Luggage was born, intelligence and disobedience intact.
    - "Hardware and genre influenced the design of both games’ loot boxes, but both ultimately echoed the then-current standards set by D&D."
    - |-
        Jump to Baldur’s Gate
        in 1998.
    - |-
        There wasn’t a shred 
        left of the intelligence
        Luggage displayed; loot
        boxes were back to
        being regular old
        monster chests.
    - |-
        Considering the wealth
        of dialogue and how
        faithfully it emulated
        D&D’s other systems,
        you’d think it could have
        made good use of
        a wise-cracking loot
        box or two.
    - |-
        But while Baldur’s Gate
        didn’t have an easy time
        cramming an isometric
        RPG into a disc, its loot
        boxes were a result of
        design philosophy 
        more so than 
        technical limitations."
    - Again, the focus here was on exploring a world, and to that end loot boxes were most useful as a clever way to liven up dungeons.
    - "And really, aside from the whole eating people thing, that’s what loot boxes have always been about: meeting the unique needs of games."

    - '"Loot boxes are the workhorse shapeshifting critters, the most ubiquitous, versatile and yet low-powered," Greenwood says.'
    - "Unlike, say, [werewolves], they have few strings attached to their shifting abilities, and lack the restrictions on form that most other shapeshifters have…"
    - '"Loot boxes can be anything, can have any degree of cunning a [dungeon master] requires, and the [dungeon master’s] desired patience, too," Greenwood says.'

    - "Even when videogames are cherry-picking D&D canon, they’re still following it in spirit."
    - Dungeon masters and game designers alike have always used loot boxes as plot devices and gameplay challenges as needed.
    - So, you know, the more things change, the more they stay the same.

    - Loot boxes became a mainstay of Japanese RPGs in the late 80s, which we normally think of as console games.
    - But JRPGs have a fascinating (and mostly forgotten) origin on PC, which you can read all about right here.

    - |-
        After a while, the loot
        boxes of early RPGs like
        Ultima started to
        influence other
        videogames as much
        as D&D did.
    - |-
        For starters, focusing 
        on a chest form 
        led videogames to
        associate loot boxes
        almost explicitly with
        greed and treasure.
    - And they were a convenient way of introducing risk/reward in dungeons.
    - Why do you think loot boxes usually drop rare and valuable items?
    - |-
        Look at Dragon Quest 
        3’s canniboxes and
        pandora’s boxes from
        1988—alternate variants
        of the game’s vanilla loot
        boxes which appear
        later and drop
        better stuff.
    - |-
        Look at Avarice, a boss
        in the more recent Titan
        Souls that not only is a
        gilded treasure chest
        but guards a roomful
        of treasure.
    - Perhaps most famously, look at the Symbol of Avarice helmet in Dark Souls, which improves your loot drops and consumes your health.
    - "It’s a sister item to the Covetous Gold Serpent Ring, which also ups your loot."
    - Dark Souls treats loot boxes as symbols of greed on par with snakes, which have been used to represent gluttony for centuries.
    - "That’s saying something about how stigmatized loot boxes have become."
    - I almost feel sorry for the greedy bastards.

    - Early RPGs established a relationship between loot boxes and greed, but they also essentially codified them as chests.
    - Which may be why they appear so rarely in other genres or other forms.
    - "Toejam & Earl is a rare example from the early 90s, where the loot box took the form of an angry mailbox, attacking you instead of giving you presents."
    - |-
        Again, greed is
        the throughline.

    - "Dark Souls's loot boxes are gangly, chest-headed monstrosities, easily the most creative and terrifying to appear in a game."
    - |-
        They also illustrate how
        some qualities in
        Ed Greenwood’s
        Ecology evolved into
        gameplay mechanics.
    - From Software held off on making ladder loot boxes (to the delight of a grateful universe), but
    - "Dark Souls’ loot boxes hide their true bodies and may be bipedal or quadrupedal, which is a subtle remnant of the true shapeshifting of old."
    - |-
        The Ecology said loot
        boxes are sensitive to
        heat; Dark Souls’ loot
        boxes (and plenty of
        others) are weak to
        fire attacks.
    - "Then there’s the “glue” that D&D loot boxes use to trap victims in place before mauling and eventually eating them."
    - "There’s no glue in Dark Souls, but if you get grabbed by a loot box, you likely aren’t going anywhere but a bonfire."
    - "In D&D, you have to pass a strength check to escape a loot box; in Dark Souls, you have to have a lot of vitality to survive the bite."

    - "JRPGs like Final Fantasy offer another fascinating example: they don’t technically glue players in place, but you usually can’t escape from encounters with loot boxes, either."
    - Many JRPGs also streamlined loot boxes even further.
    - |-
        By viewing the
        fundamental idea of 
        ‘player expects loot,
        gets a fight instead’
        through the lens of 
        random encounters,
        they created the 
        ‘box of enemies’.
    - "The chest itself isn’t even a monster anymore, just a trigger for a random encounter."
    - |-
        Does that make it 
        a loot box? No, but 
        it’s still a different
        means to the same end,
        and it’s still hardware
        dictating design.
    - |-
        Random encounters
        were instituted to free
        up memory, after all.
    - "Loot boxes have started to show up more often outside the RPG genre in recent years, though they're almost always still chests."
    - Games like Magicka and Borderlands 2 treat them as easter eggs.
    - Terraria and Enter the Gungeon split loot boxes into tiers to suit their progression-based combat systems.
    - |-
        Torchlight loves to hide
        loot boxes in groups
        of chests.
    - Others still feature distant ancestors.
    - Shovel Knight’s angler fish boss uses a treasure chest lure to draw in players.
    - "The ‘maneater’ in Dragon’s Dogma uses treasure chests like a hermit crab does shells."
    - '"Definitely not a loot box," Greenwood said of the maneater. "This is an ambush predator."'

    - "Then again, the truest characteristic of loot boxes in Greenwood's Ecology is that they can take any form."
    - Modern games that ditch the toothy chest are still staying true to that spirit.
    - |-
        These things are 
        everywhere if you 
        really look.
    - In other words, stay suspicious, because it’s probably a loot box.
---

TODO: images
would be nice to have sequences with the mimic treasure chest and the mimic monster in sequence, so it's like you are opening it and interacting
could be presented as a little game like: find the treasure beware of the mimic

https://www.pcgamer.com/the-murderous-history-of-mimics/

aesthetical relation between

loot box simulator
https://www.youtube.com/watch?v=FwLdQeM5bM0

&

model zoo forensic architecture
https://www.youtube.com/watch?v=Jb2IEY8cya0&t=170s

<!-- murderus story of loot box -->

-   The murderous history of loot boxes
-   By Austin Wood published May 03, 2017 By Kamo and Grr find and replace all March 16, 2022

-   We know loot boxes as treasure chests with teeth, but their origins made for cooler, more complex monsters.
-   "Sometimes it’s obvious. Would there really be a treasure chest in the middle of such an unremarkable room, just begging you to open it?"
-   Please.
-   "Other times it’s almost impossible to tell."
-   There will be an imperfection in the shape if you’re lucky, maybe a misplaced link of chain on the side or a wood grain that seems just slightly off.
-   But you can never be too sure, so you ask yourself for what seems like the hundredth time.

-   Is it a loot box?

-   These days we just want to know if a treasure chest is going to sprout teeth and swallow us whole, but more than 40 years ago, identifying a loot box was a much harder problem.
-   "They weren't just treasure chests, and they weren't always mindlessly hungry for the flesh of adventurers."
-   Some could speak and even bargain.
-   Others would attack anything on sight.
-   Some would grow to be the size of houses, others content to live as doormats. Or walls, floors or clothes. Toilets.
-   Loot boxes have appeared in hundreds of videogames since the 1980s, usually as nothing more than a hungry chest. But when they first appeared in Dungeons & Dragons, they were so much more than that.

-   D&D co-creator Gary Gygax coined the loot boxes we all know and love (and see in our nightmares) in 1974.
-   Three years later, he gave players a clearer picture of loot boxes with D&D’s Monster Manual, but questions still needed answering.
-   "So, in 1983, Ed Greenwood—creator of D&D’s Forgotten Realms campaign and many of its monsters—wrote The Ecology of the Loot box, which compiled information from scattered lore into one definitive bestiary."
-   He also made up a lot of new details to fill in gaps in player understanding.

-   "That was and is the fun in D&D for me, making stuff up," Greenwood tells me over email.
-   "In ways consistent with existing lore, so as to weave new portions of an existing tapestry."

-   "Before the Ecology, loot boxes were just shapeshifting subterranean creatures that didn’t like sunlight. Incredibly flexible hermits, basically."
-   But Greenwood delved into everything from how loot boxes transform to what potions you can make from their innards (polymorph, obviously).
-   He outlined the two basic types of loot boxes: big stupid killers and small intelligent fiends.
-   "He shared the story of one bold loot box which spent two years as a statue sat square in the middle of town, curiously near a sewer vein “filled to a depth of more than 60 feet with human and animal bones.”"
-   "It’s no exaggeration to say he changed the face of loot boxes forever."

-   "Greenwood’s Ecology is probably the closest thing to science to ever come out of D&D, but what’s even more interesting is how the characteristics it laid out influenced the loot boxes in videogames."
-   Look at the ones in the original Ultima, released in 1980. These are aggressive monster chests that pounce when the player gets close.
-   "Sounds remarkably faithful to the Monster Manual, doesn’t it?"

-   "Now look at Luggage from Discworld, released in 1995—after Greenwood’s ecology. Luggage is most definitely a loot box, but he’s also your companion."
-   "He’s a little disobedient, but sentient, almost dog-like and kind of cute. If nothing else, he’s far more intelligent than Ultima’s loot boxes."
-   "In fact, Luggage is one of the only ‘smart’ loot boxes in videogames. But why? Greenwood said that loot boxes are often intelligent enough to speak."
-   "So why are most loot boxes automatically enemies? To paraphrase a certain Doom review, wouldn’t it be something if we could talk to them?"

-   "Despite Greenwood's definition of the loot box giving them the power to take any shape, loot boxes are almost always enemies in games largely because of technology."
-   D&D players have the luxury of interacting with as many NPCs as they can imagine, but for early PC games like Ultima, creativity was measured in bytes.
-   "With an Apple II’s specs, there was barely enough room for a fantasy world, let alone rich dialogue."
-   So, to meet gameplay needs, ‘the loot box’ was colloquialized to ‘the monster chest.’

-   Discworld had a little more wiggle room.
-   "Computers had improved since the ‘80s and it wasn’t a fantasy RPG like Ultima; it was a point-and-click adventure game, and those are popular because of their writing and charm."
-   Thus Luggage was born, intelligence and disobedience intact.
-   "Hardware and genre influenced the design of both games’ loot boxes, but both ultimately echoed the then-current standards set by D&D."

-   "Jump to Baldur’s Gate in 1998. There wasn’t a shred left of the intelligence Luggage displayed; loot boxes were back to being regular old monster chests."
-   "Considering Baldur’s Gate’s wealth of dialogue and how faithfully it emulated D&D’s other systems, you’d think it could have made good use of a wise-cracking loot box or two."
-   "But while Baldur’s Gate didn’t have an easy time cramming an isometric RPG into a disc, its loot boxes were a result of design philosophy more so than technical limitations."
-   Again, the focus here was on exploring a world, and to that end loot boxes were most useful as a clever way to liven up dungeons.
-   "And really, aside from the whole eating people thing, that’s what loot boxes have always been about: meeting the unique needs of games."

-   “Loot boxes are the workhorse shapeshifting critters, the most ubiquitous, versatile and yet low-powered,” Greenwood says.
-   "“Unlike, say, [werewolves], they have few strings attached to their shifting abilities, and lack the restrictions on form that most other shapeshifters have…”"
-   "“Loot boxes can be anything, can have any degree of cunning a [dungeon master] requires, and the [dungeon master’s] desired patience, too,” Greenwood says."

-   "Even when videogames are cherry-picking D&D canon, they’re still following it in spirit."
-   Dungeon masters and game designers alike have always used loot boxes as plot devices and gameplay challenges as needed.
-   So, you know, the more things change, the more they stay the same.

-   Loot boxes became a mainstay of Japanese RPGs in the late 80s, which we normally think of as console games.
-   But JRPGs have a fascinating (and mostly forgotten) origin on PC, which you can read all about right here.

-   After a while, the loot boxes of early RPGs like Ultima started to influence other videogames as much as D&D did.
-   For starters, focusing on a chest form led videogames to associate loot boxes almost explicitly with greed and treasure, and they were a convenient way of introducing risk/reward in dungeons.
-   Why do you think loot boxes usually drop rare and valuable items?
-   "Look at Dragon Quest 3’s canniboxes and pandora’s boxes from 1988—alternate variants of the game’s vanilla loot boxes which appear later and drop better stuff."
-   Look at Avarice, a boss in the more recent Titan Souls that not only is a gilded treasure chest but guards a roomful of treasure.

-   Perhaps most famously, look at the Symbol of Avarice helmet in Dark Souls, which improves your loot drops and consumes your health.
-   "It’s a sister item to the Covetous Gold Serpent Ring, which also ups your loot."
-   Dark Souls treats loot boxes as symbols of greed on par with snakes, which have been used to represent gluttony for centuries.
-   "That’s saying something about how stigmatized loot boxes have become."
-   I almost feel sorry for the greedy bastards.

-   Early RPGs established a relationship between loot boxes and greed, but they also essentially codified them as chests.
-   Which may be why they appear so rarely in other genres or other forms.
-   Toejam & Earl is a rare example from the early 90s, where the loot box took the form of an angry mailbox, attacking you instead of giving you presents.
-   Again, greed is the throughline.

-   "Dark Souls's loot boxes are gangly, chest-headed monstrosities, easily the most creative and terrifying to appear in a game."
-   "They also illustrate how some qualities in Greenwood’s Ecology evolved into gameplay mechanics."
-   From Software held off on making ladder loot boxes (to the delight of a grateful universe) but
-   "Dark Souls’ loot boxes hide their true bodies and may be bipedal or quadrupedal, which is a subtle remnant of the true shapeshifting of old."
-   "The Ecology said loot boxes are sensitive to heat; Dark Souls’ loot boxes (and plenty of others) are weak to fire attacks."

-   "Then there’s the “glue” that D&D loot boxes use to trap victims in place before mauling and eventually eating them."
-   "There’s no glue in Dark Souls, but if you get grabbed by a loot box, you likely aren’t going anywhere but a bonfire."
-   "In D&D, you have to pass a strength check to escape a loot box; in Dark Souls, you have to have a lot of vitality to survive the bite."

-   "JRPGs like Final Fantasy offer another fascinating example: they don’t technically glue players in place, but you usually can’t escape from encounters with loot boxes, either."
-   Many JRPGs also streamlined loot boxes even further.
-   "By viewing the fundamental idea of ‘player expects loot, gets a fight instead’ through the lens of random encounters, they created the ‘box of enemies’."
-   "The chest itself isn’t even a monster anymore, just a trigger for a random encounter."
-   "Does that make it a loot box? No, but it’s still a different means to the same end, and it’s still hardware dictating design."
-   Random encounters were instituted to free up memory, after all.

-   "Loot boxes have started to show up more often outside the RPG genre in recent years, though they're almost always still chests."
-   Games like Borderlands 2 and Magicka treat them as easter eggs.
-   Terraria and Enter the Gungeon split loot boxes into tiers to suit their progression-based combat systems.
-   Torchlight loves to hide loot boxes in groups of chests.

-   Others still feature distant ancestors.
-   "Shovel Knight’s angler fish boss uses a treasure chest lure to draw in players."
-   The ‘maneater’ in Dragon’s Dogma uses treasure chests like a hermit crab does shells.
-   "Definitely not a loot box," Greenwood said of the maneater. "This is an ambush predator."

-   Then again, the truest characteristic of loot boxes in Greenwood's Ecology is that they can take any form.
-   Modern games that ditch the toothy chest are still staying true to that spirit.
-   These things are everywhere if you really look.
-   "In other words, stay suspicious, because it’s probably a loot box."
