---
title: What is a loot box?
credits: XPUB
contents:
    - pic: what-is-a-loot-box.jpg
      
    - A closed box with objects inside.
    - A digital or physical box.
    - A virtual box inside video games containing randomized items.
    - |-
        A virtual box of hidden
        motives, designed
        to persuade and
        trick players.
    - |-
        A virtual box where
        the user can pay and
        access products. Those
        items can be useful to
        develop you character 
        in the game or can
        be collectable.
    - A lottery box.
    - |-
        It looks like a real gift,
        but you purchase it
        for yourself.
    - You choose it.
    - You get something nice.

    - |-
        A box embedded in
        a context.
    - It works within the context of a game.
    - It works outside the context of a game.
    - When the game gets tough, the loot box offers you a shortcut.

    - nw: Payment
      se: Reward
    - A virtual feature that players can purchase with real money. It is usually available in free-to-play games or full-price games.
    - "You don't get it for free, and you don't know what you get."
    - A promise for a virtual treasure that is purchased with real money. You buy a virtual treasure hoping it contains something valuable within the world of the game.

    - Fast-thinking
    - It is what motivates immediate irrational purchases.
    - It can be rational in the context of the game.
    - A quest, narrative or social pressure can justify any loot box.
    - It appears and disappears quickly in order to seem exclusive. Thus, it makes the player buy it without thinking too much.
    - Time pressure creates artificial urgency (jeopardy).

    - Excitement and anticipation
    - A feeling of excitement and anticipation could be related to the excitement of gambling.
    - You know that there is a chance of getting some items that you desire.
    - It is desirable because it creates rare chances to get powerful items.
    - It is like gambling because you anticipate what is inside.

    - Surprise mechanism
    - The element of surprise is a highly appreciated aspect of the loot box.
    - A secret treasure that is not worth the money you pay for it, nor the expectations you have for it. However, that is somehow exciting.
    - |-
        Addictiveness is
        connected to the
        surprise mechanism: the
        moment of anticipation
        is addictive. It makes
        you feel that anything
        is possible.
    - "It's like the cat in the box: is she dead or is she alive? She is both until you open the box."
    - An entertaining element.
    - |-
        It keeps the players
        hooked to the game by
        using an element
        of surprise.
    - The player never knows what is inside of it.
    - |-
        Surprise that comes
        with consequences.

    - The immediate reward makes it fun. The risk comes with pleasure.
    - It derives from the loot, a bunch of goodies that you can get as a reward after you conquer a super boss or level up.
    - A reward after accomplishing a really heroic task.
    - An immediately rewarding response preceded by a generally customized trigger.
    - A guaranteed reward in exchange for money.

    - Progress in the game
    - You have more power in the game.
    - Sometimes the game doesn’t reach its full potential without buying a loot box. That makes players feel compelled to make a purchase.
    - You will get better if you buy a loot box.

    - sw: Emotional trigger
      ne: Collectible item
    - Strong emotional reactions are tied to the financial elements.
    - nw: Excitement
      se: Disappointment
    - ne: Desire
      sw: Exploitation

    - "Even if you don't get exactly what you wish for, you will get something, and you feel somehow rewarded."
    - Incremental rewards
    - It is disguised as safe and innocent.
    - You can keep opening loot boxes forever.

    - It interfaces the game and the real world.
    - "It’s an alternate reality experience of collecting things you can't own in real life."
    - |-
        It’s a pulse in the
        circulation of resources
        between a virtual game
        and the reality outside
        of it.

    - Loot box as currency exchange
    - ne: Game coin
      sw: Real money
    - nw: Power-Up
      se: Pleasure

    - Designed to be addictive
    - Very real addictive mechanisms.
    - A repeated scheme that ensures constant spending into virtual game currencies.
    - Designed to be desirable and to be purchased again and again.
    - Some rewards are rare and that makes the loot box desirable.
    - It puts you in a condition for purchasing without thinking too much.
    - Its timespan is similar to the discount periods or Black Friday.
    - Looking under the hood.
    - |-
        A trigger for 
        addictive behaviour.
    - |-
        A gambling mechanism,
        exploitative by design,
        that promises immediate
        in-game rewards to
        the player.
    - |-
        The rewards of the loot
        box can affect both the
        gameplay and the social
        environment around
        the game.
    - |-
        It sets the beat
        for repeated
        microtransactions.
    - |-
        It's a repetitive
        rhythm for the
        player's temporality.
    - It builds a habit by triggering the attention and the emotional response of the player.
    - "It's fun."
    - |-
        It ensures that you
        keep playing
        potentially forever.
    - From habit to addiction.
    - You pay money to obtain something new.
    - sw: Ritual
      ne: Thrill
    - nw: Risk
      se: Destiny

    - It hacks the temporality of a game.
    - |-
        It allows you
        to customize your
        game character.
    - It shifts the dynamics in the game.
    - |-
        It provides you with
        collectables or power-
        ups that make you
        progress inside
        the game.
    - |-
        A temporalized tool
        for the distribution
        and management
        of resources.
    - The potentially endless collection creates artificial needs.
    - The benefits for you are emotional. The benefits for the game platforms are financial.
    - "A money-making mechanism that uses real-world money in video games' worlds."

    - |-
        It targets
        vulnerable players.
    - |-
        A trigger for
        addictive behaviour.
    - |-
        A trigger for
        toxic behaviour.
    - An escape from real life.
    - Fake promises.

    - |-
        FOMO (fear of 
        missing out)
    - The surprise mechanism and exclusivity of the loot box creates a constant FOMO.
    - Peer pressure


    - ne: Social pressure
      sw: Individual engagement

    - A personalized 1 to 1 interaction
    - 1 to machine interaction
---
